#block-block-5,
#block-facebook-boxes-fb-like,
#block-fb-likebox-0,
#block-simple-instagram-feed-simple-instagram-block{
	height: 370px;
	overflow: hidden;
	border-radius: 5px;
	border: 1px solid #f4f4f4;
}
.instagram-feed{
	background: url(../images/instagram-background.jpg);
	background-repeat: no-repeat;
    background-size: contain;
}
.instagram_username{
	font-size: 1.1em;
    font-weight: bold;
}
#media-wrapper{
	padding: 60px 0;
}
.imhighlight-title{
	font-weight: 700;
    color: #ee1c25;
    font-size:45px;
    display: inline-flex;
}
.imhighlight-img img{
	width: 65%;
    margin: 0 auto 10px auto;
}
.view-key-milestones{
	display: flex;
}
.milestones{
    width: 25%;
    box-sizing: border-box;
}
.milestones-title{
	font-weight: 700;
    color: #ee1c25;
    font-size:45px;	
    text-align: center;
    display: inline-flex;
}
.milestones-body{
	color: #000000;
    font-family: "Poppins", Sans-serif;
    font-weight: 300;
    line-height: 1.5em;
    text-align: center;
}
.achievements{
	display: block;
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
}
.achievements-overlay{
/*
	position: absolute;
    top: 100px;
    bottom: 0;
    left: 0;
    right: 0;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(40%, rgba(0, 0, 0, 0.4)), to(rgba(0, 0, 0, 0.8)));
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 40%, rgba(0, 0, 0, 0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);
    */
}
.achievements-title{
	position: absolute;
	bottom: 10px;
	left: 10px;
	}
.achievements-title a{
	color: #fff;
}
.page-header{
	border-bottom: none !important;
}
.field-type-text-with-summary{
	line-height: 1.5em;
}
.instagram_profile{
	margin-top: 10px;
}
#block-views-securing-your-future-by-block-1{
	
}
#block-views-securing-your-future-by-block-1 .block-title{
	    color: #000000;
    font-family: "Poppins", Sans-serif;
    font-size: 22px;
    font-weight: 500;
    line-height: 1.2em;
    text-align: center;
    background-color: #F4F4F4;
    display: block;
    padding: 20px 0;
    margin: 0;
}
#block-views-latest-news-and-updates-block-1{
/*
	color: #FFFFFF;
    font-family: "Poppins", Sans-serif;
    font-size: 22px;
    font-weight: 500;
    line-height: 1.2em;
    background-color: #EE1C25;
    display: block;
    padding: 20px 0;
    margin: 0;
    */
}
#block-views-campaign-schedule-block-1{
	margin-bottom: 20px;
}
body.node-type-article .node-article .field-name-field-image{
	
}
body.node-type-article .node-article .field-type-text-with-summary{
box-sizing: border-box;
	
}
#block-views-latest-news-and-updates-block-2 .pager{
	display: none;
}
body.node-type-achievements .field-name-field-image img,
body.page-node #block-system-main .field-type-text-with-summary img{
	border-radius: 5px;
	margin-bottom: 10px ;
}
/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
/*
.page-node-743 .region-manifesto .block-title{
	display:none;
	*/
   }
@media only screen and (min-width: 992px){
#block-views-securing-your-future-by-block h2.block-title {
    text-align: center;
    font-size: 300%;
    padding: 20px 0;
}
}

/* Videos */
#block-views-weekly-video-block-3 .views-row {
    max-width: 33%;
}
.node-article .field-name-field-image img{
	margin-bottom: 20px
}
.page-node-89 .field-type-text-with-summary{
	text-align: justify;
	line-height: 1.8em;
}

/* Flickr */
.flickr-credit{
	display: none;
}
#block-flickr-4 .flickr-block-photosets{
	background: #131313 !important;
}
.block-title{
	text-align: center;
}
.page-node-758 .main-container{
	background: #131313;
	padding: 8px 0 !important;
	margin-top: 0 !important;
}
.page-node-744 .main-container{
	padding-top: 0 !important;
}
.sf-menu.sf-style-white a, .sf-menu.sf-style-white span.nolink {
    text-decoration: none;
    color: #000000;
    font-weight: 400;
    opacity: 1;
    border: none;
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline: none;
}
span.nolink > .sf-sub-indicator {
    top: 0.9em;
    background-image: url(../images/arrows.png);
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline: none;
}
.securing_overlay{

}
#node-743 .body {
    padding: 15px 48px;
    margin: auto;
    text-align: justify;
}

/* Campaign Schedule */
.view-media-campaign-schedule ul li.views-row .schedule-tl{
    font-size: 2.5rem;
    font-weight: bold;
    text-transform: uppercase;
}
.view-media-campaign-schedule ul li.views-row .schedule-sr{
	margin-bottom: 10px;
	padding: 5px 20px;
}
.view-media-campaign-schedule ul li.views-row .schedule-date span{
	    font-size: 2rem;
	    margin-bottom: 20px;
}
.view-media-campaign-schedule ul li.views-row .schedule-mor {
    font-size: 1.5rem;
    font-weight: bold;
    border-bottom: 1px solid #dddcdc;
    margin-bottom: 5px;
    padding-bottom: 15px;
}
.view-media-campaign-schedule ul li.views-row .schedule-eve{
	font-size: 1.5rem;
    font-weight: bold;
    border-bottom: 1px solid #dddcdc;
    margin-bottom: 5px;
    padding-bottom: 15px;
}
.view-media-campaign-schedule ul li.views-row .schedule-eve:before,
.view-media-campaign-schedule ul li.views-row .schedule-mor:before{
    content: url("data:image/svg+xml,%0A%3Csvg aria-hidden='true' height='20' focusable='false' data-prefix='far' data-icon='clock' class='svg-inline--fa fa-clock fa-w-16' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath fill='currentColor' d='M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z'%3E%3C/path%3E%3C/svg%3E");
    position: relative;
    left: -3px;
    top: 5px;
}
.view-media-campaign-schedule ul li.views-row .schedule-eve span,
.view-media-campaign-schedule ul li.views-row .schedule-mor span{
	font-weight: 300;
	display: block;
    margin-left: 20px;
}
.view-media-campaign-schedule ul li.views-row .schedule-date{
	border-bottom: 1px solid #dddcdc;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.view-media-campaign-schedule ul li.views-row.views-row-2 {
    background-color: #FFE200;
    position: relative;
    }
.view-media-campaign-schedule ul li.views-row.views-row-2:before {
content: "TODAY";
    position: absolute;
    top: -20px;
    background: red;
    color: #fff;
    border-radius: 4px;
    padding: 5px 10px;
}
.view-media-campaign-schedule ul li.views-row-2 .schedule-lang {
    color: white;
    background-color: black;
}
.view-media-campaign-schedule ul li.views-row-2 .schedule-lang:before {
    content: url("data:image/svg+xml,%0A%3Csvg aria-hidden='true' height='15' focusable='false' data-prefix='fas' data-icon='globe' class='svg-inline--fa fa-globe fa-w-16' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 496 512'%3E%3Cpath fill='white' d='M336.5 160C322 70.7 287.8 8 248 8s-74 62.7-88.5 152h177zM152 256c0 22.2 1.2 43.5 3.3 64h185.3c2.1-20.5 3.3-41.8 3.3-64s-1.2-43.5-3.3-64H155.3c-2.1 20.5-3.3 41.8-3.3 64zm324.7-96c-28.6-67.9-86.5-120.4-158-141.6 24.4 33.8 41.2 84.7 50 141.6h108zM177.2 18.4C105.8 39.6 47.8 92.1 19.3 160h108c8.7-56.9 25.5-107.8 49.9-141.6zM487.4 192H372.7c2.1 21 3.3 42.5 3.3 64s-1.2 43-3.3 64h114.6c5.5-20.5 8.6-41.8 8.6-64s-3.1-43.5-8.5-64zM120 256c0-21.5 1.2-43 3.3-64H8.6C3.2 212.5 0 233.8 0 256s3.2 43.5 8.6 64h114.6c-2-21-3.2-42.5-3.2-64zm39.5 96c14.5 89.3 48.7 152 88.5 152s74-62.7 88.5-152h-177zm159.3 141.6c71.4-21.2 129.4-73.7 158-141.6h-108c-8.8 56.9-25.6 107.8-50 141.6zM19.3 352c28.6 67.9 86.5 120.4 158 141.6-24.4-33.8-41.2-84.7-50-141.6h-108z'%3E%3C/path%3E%3C/svg%3E");
}
.view-media-campaign-schedule ul li.views-row-first .schedule-date span{
	color: #777;
}
.view-media-campaign-schedule ul li.views-row-first .schedule-tl{
	color: #777;
}
#block-views-media-campaign-schedule-block-1{
	margin-bottom: 10px;
}
#block-views-media-campaign-schedule-block-1 .view-media-campaign-schedule ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0;
}
#block-views-media-campaign-schedule-block-1 .view-media-campaign-schedule ul li.views-row{
	width: 100%;
}
#block-views-media-campaign-schedule-block-1 .block-title{
    margin: 0;
    font-size: 1.5em;
    background: #000;
    color: #fff;
    padding: 10px;
    border-radius: 5px 5px 0px 0px;
}
#block-views-media-campaign-schedule-block-1 .view-media-campaign-schedule ul li.views-row{
	margin-top: 0px;
	margin-right: 0px;
}
#block-views-media-campaign-schedule-block-1 .view-media-campaign-schedule ul li.views-row-first .schedule-tl{
	color: #000;
}
#block-views-media-campaign-schedule-block-1 .view-media-campaign-schedule ul li.views-row-first .schedule-date span{
	color: red;
}
#block-views-media-campaign-schedule-block-1 .view-media-campaign-schedule ul li.views-row .schedule-sr{
	font-weight: 300;
}